Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:wireshark:wireshark:2.6.6:*:*:*:*:*:*:*
There are 21 matching records.
Displaying matches 21 through 21.
Vuln ID Summary CVSS Severity
CVE-2019-9208

In Wireshark 2.4.0 to 2.4.12 and 2.6.0 to 2.6.6, the TCAP dissector could crash. This was addressed in epan/dissectors/asn1/tcap/tcap.cnf by avoiding NULL pointer dereferences.

Published: February 27, 2019; 11:29:00 PM -0500
V3.0: 7.5 HIGH
V2.0: 5.0 MEDIUM